.header-custom {
	position: absolute;
	height: 60px;
	width: 100vw;
	z-index: 90;
	top: 0;
	left: 0;
	background-color: #fefefe;
	border-bottom: solid 2px #f5a623;

	.header-link {
		display: flex;
		justify-content: space-evenly;
		align-items: center;
		margin: 0px 15px;
		width: 180px;

		.dropdown-toggle {
			width: 100%;
			justify-content: space-between;
			display: flex;
			align-items: center;
			text-transform: capitalize;
		}

		.dropdown-item {
			cursor: pointer;
		}

		.environment-indicator {
			background-color: #f5a623;
			border-radius: 50%;
			height: 18px;
			width: 18px;
			display: inline-block;
		}
	}

	.menu-dot {
		background-color: #dedede;
		border-radius: 50%;
		height: 40px;
		width: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0px 15px;
	}
}
